@charset "UTF-8";
/**
 * 大塚製薬
 *
 * base.css
 * @version  1.2  (updated: 2017.7)
 */
/* --------------------------------
	汎用クラス
-------------------------------- */
/*
クラス名 { px換算値 }
.txt10 { 10px/15px }
.txt11 { 11px/16px }
.txt12 { 12px/17px }
.txt13 { 13px/18px }
.txt14 { 14px/19px }
.txt15 { 15px/20px }
.txt16 { 16px/21px }
.txt18 { 18px/23px }
.txt20 { 20px/25px }
*/
.txt10 {
  font-size: 62.5%;
  line-height: 1.5;
}

.txt11 {
  font-size: 68.8%;
  line-height: 1.455;
}

.txt12 {
  font-size: 75%;
  line-height: 1.417;
}

.txt13 {
  font-size: 81.3%;
  line-height: 1.385;
}

.txt14 {
  font-size: 87.5%;
  line-height: 1.357;
}

.txt15 {
  font-size: 93.8%;
  line-height: 1.333;
}

.txt16 {
  font-size: 100%;
  line-height: 1.313;
}

.txt18 {
  font-size: 112.5%;
  line-height: 1.278;
}

.txt20 {
  font-size: 125%;
  line-height: 1.25;
}

/* clearfix: 2008-12-10 ---------------- */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 1;
  overflow: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* --------------------------------
	コンテナ
-------------------------------- */
#container-legacy {
  position: relative;
  width: 974px;
  margin: 0 auto;
  font-size: 14px;
  z-index: 1;
}

/* --------------------------------
	ボディ
-------------------------------- */
#contentWrap {
  width: 1000px;
  margin: 0 auto;
  padding: 8px 0 0 0;
}

/* --------------------------------
	凡用
-------------------------------- */
a.link,
a.link_white,
a.link_gray {
  display: inline-block;
}

a.link:after {
  position: relative;
  bottom: 0.1em;
  padding-left: 1em;
  content: url(/en/company/newsreleases/img/legacy/arw_link_blue.png);
}

/* --------------------------------
	area.css
-------------------------------- */
/* bodyAreaBg
-------------------------------------------------- */
.mainAreaDefaultGrid1 #bodyAreaBg,
.mainAreaDefaultGrid2 #bodyAreaBg,
.mainAreaFullGrid #bodyAreaBg,
.mainAreaMinimum #bodyAreaBg {
  width: 974px;
  padding: 0px 0px 30px;
  margin: 0px;
}

.mainAreaDefaultGrid1 #bodyAreaBase,
.mainAreaDefaultGrid2 #bodyAreaBase,
.mainAreaFullGrid #bodyAreaBase,
.mainAreaMinimum #bodyAreaBase {
  width: 974px;
  padding: 1px 0px 0px;
  margin: 0px;
}

.mainAreaDefaultGrid1 #bodyAreaLayout,
.mainAreaDefaultGrid2 #bodyAreaLayout,
.mainAreaFullGrid #bodyAreaLayout,
.mainAreaMinimum #bodyAreaLayout {
  width: 910px;
  _width: 960px;
  _w\idth: 910px;
  padding: 0px 25px 0px;
  margin: 0px 7px;
}

/* mainArea
-------------------------------------------------- */
.mainAreaDefaultGrid1 #mainArea {
  width: 711px;
  padding: 0px;
  margin: 0px;
  float: right;
}

.mainAreaDefaultGrid2 #mainArea {
  width: 711px;
  padding: 0px;
  margin: 0px;
  float: left;
}

.mainAreaFullGrid #mainArea {
  width: 910px;
  padding: 0px;
  margin: 0px;
}

.mainAreaMinimum #mainArea {
  width: 542px;
}

#mainArea .topSpacer {
  padding: 0px;
  margin: 0px 0px 19px;
}

#mainArea .bottomSpacer {
  padding: 0px;
  margin: 0px;
}

/* leftArea
-------------------------------------------------- */
#leftArea {
  width: 169px;
  padding: 0px;
  margin: 0px;
  float: left;
}

#leftArea .topSpacer {
  padding: 0px;
  margin: 0px 0px 19px;
}

#leftArea .bottomSpacer {
  padding: 0px;
  margin: 10px 0px 0px;
}

/* rightArea
-------------------------------------------------- */
#rightArea {
  width: 169px;
  padding: 0px;
  margin: 0px;
  float: right;
}

#rightArea .topSpacer {
  padding: 0px;
  margin: 0px 0px 19px;
}

#rightArea .bottomSpacer {
  padding: 0px;
  margin: 10px 0px 0px;
}

/* --------------------------------
	navigation.css
-------------------------------- */
/* anchors
-------------------------------------------------- */
#anchors {
  padding: 0;
  margin: 0;
  position: absolute;
  left: -100em;
  top: -100em;
  /*\*/
     /*/
	width: 1px;
	visibility: hidden;
/**/
}

/* footerNavigation
-------------------------------------------------- */
#footerNavigation {
  width: 100%;
  padding: 0px;
  margin: 0px;
  position: relative;
}

#footerNavigation .footerNaviBody {
  width: 902px;
  padding: 0px;
  margin: 21px auto 10px;
  position: relative;
}

#footerNavigation #copyright {
  width: 402px;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 18px;
  left: 0px;
}

#footerNavigation .footerNaviBody a {
  padding: 0px 4px 0px 9px;
  margin: 0px 0px 0px 15px;
  display: block;
  background: url(/en/company/newsreleases/img/legacy/arw_link_blue.png) 0px 3px no-repeat;
  letter-spacing: -1px;
  /*\*/
     /*/
display: inline;
background: url(/en/company/newsreleases/img/legacy/arw_link_blue.png) 0px 0px no-repeat;
/**/
}

#footerNavigation .footerNaviBody .outsideLink a {
  padding: 0px 4px 3px 15px;
  margin: 0px 0px 0px 10px;
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 5px no-repeat;
  /*\*/
     /*/
display: inline;
background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 0px no-repeat;
/**/
}

#footerNavigation .footerNaviBody .menu_001,
#footerNavigation .footerNaviBody .menu_002,
#footerNavigation .footerNaviBody .menu_003,
#footerNavigation .footerNaviBody .menu_004,
#footerNavigation .footerNaviBody .menu_005,
#footerNavigation .footerNaviBody .menu_006,
#footerNavigation .footerNaviBody .menu_007,
#footerNavigation .footerNaviBody .menu_008,
#footerNavigation .footerNaviBody .menu_009 {
  float: left;
  /*\*/
     /*/
display: inline;
float: none;
/**/
}

#footerNavigation .footerNaviBody .menu_001 {
  padding: 0px;
  margin: 0px 3px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_002 {
  margin: 0px 13px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_003 {
  margin: 0px 8px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_004 {
  margin: 0px 8px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_005 {
  margin: 0px 10px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_006 {
  margin: 0px 3px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_007 {
  margin: 0px 2px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_008 {
  margin: 0px 6px 0px 0px;
}

#footerNavigation .footerNaviBody .menu_009 {
  margin: 0px 2px 0px 0px;
}

#footerNavigation .groupNavBox {
  width: 100%;
}

#footerNavigation .groupNavBox .layout {
  width: 974px;
  padding: 21px 0px;
  margin: 0px auto;
}

#footerNavigation .groupNavBox .logo {
  width: 136px;
  float: left;
}

#footerNavigation .groupNavBox .fNavLinkBox {
  width: 838px;
  float: left;
}

#footerNavigation .groupNavBox .fTitle {
  margin: 0px 0px 7px 2px;
  text-align: left;
}

#footerNavigation .groupNavBox ul.link {
  padding: 0px;
  margin: 0px;
  font-size: 110%;
  line-height: 1.3;
}

#footerNavigation .groupNavBox ul.link li {
  padding: 0px 14px;
  margin: 0px;
  float: left;
}

#footerNavigation .groupNavBox ul.link li.outsideLink {
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) no-repeat 0px 4px;
}

#footerNavigation .groupNavBox ul.link a {
  padding: 0px 14px 0px 0px;
}

/* backToTopNavigation
-------------------------------------------------- */
#backToTopNavigation {
  width: 910px;
  height: 11px;
  _height: 25px;
  _he\ight: 11px;
  padding: 9px 0px 5px;
  margin: 0px;
}

#backToTopNavigation a {
  width: 111px;
  height: 11px;
  padding: 0px;
  margin: 0px;
  float: right;
  display: block;
  line-height: 1;
  color: #ffffff;
  text-decoration: none;
}

/* toTopNavigationElement
-------------------------------------------------- */
.mainAreaDefaultGrid1 .toContentsNavigationElement,
.mainAreaDefaultGrid2 .toContentsNavigationElement {
  width: 711px;
  padding: 12px 0px 14px;
}

.mainAreaFullGrid .toContentsNavigationElement {
  width: 910px;
  padding: 12px 0px 14px;
}

.toContentsNavigationElement a {
  /* height: 11px; */
  padding: 2px 0px 0px 17px;
  margin: 0px;
  float: right;
  display: block;
  line-height: 1;
  color: #000000;
  text-decoration: none;
  background: url(/en/company/newsreleases/img/legacy/arrow_middle_right.gif) 0px 3px no-repeat;
}

.toTopNavigationElement {
  width: 711px;
  height: 11px;
  _height: 25px;
  _he\ight: 11px;
  padding: 9px 0px 11px;
  margin: 0px 0px 21px;
}

.toTopNavigationElement a {
  width: 111px;
  height: 11px;
  padding: 0px;
  margin: 0px;
  float: right;
  display: block;
  line-height: 1;
  color: #ffffff;
  text-decoration: none;
}

.toContentsNavigationElement a:link,
.toTopNavigationElement a:link {
  color: #3f7cc2;
  text-decoration: none;
}

.toContentsNavigationElement a:visited,
.toTopNavigationElement a:visited {
  color: #7f4eb8;
  text-decoration: none;
}

.toContentsNavigationElement a:hover,
.toTopNavigationElement a:hover {
  color: #c70026;
  text-decoration: underline;
}

.toContentsNavigationElement a:active,
.toTopNavigationElement a:active {
  color: #c70026;
  text-decoration: underline;
}

/* --------------------------------
	elements.css
-------------------------------- */
/* paragraph Element
-------------------------------------------------- */
#pageTitle {
  margin: 1px 0px 4px;
  padding: 21px 0px 0px;
}

#pageTitle h1 {
  width: 890px;
  _width: 910px;
  _w\idth: 890px;
  padding: 0px 0px 23px 20px;
  display: block;
  font-weight: bold;
  font-size: 145%;
  line-height: 130%;
  color: #000000;
}

#mainArea h1 {
  width: 711px;
  padding: 0px;
  margin: 0px 0px 12px;
  color: #000000;
}

#mainArea h1 span {
  width: 670px;
  _width: 711px;
  _w\idth: 670px;
  padding: 21px 20px 23px 21px;
  display: block;
  font-weight: bold;
  font-size: 145%;
  line-height: 130%;
}

/* Heading Element
-------------------------------------------------- */
#mainArea h2 {
  width: 711px;
  padding: 0px 0px 11px;
  margin: 31px 0px 10px;
  font-weight: bold;
  font-size: 135%;
  line-height: 130%;
  color: #000000;
  border-bottom: 1px solid #B0B0B0;
}

#mainArea h2 span {
  width: 671px;
  _width: 711px;
  _w\idth: 671px;
  padding: 8px 20px 0px;
  margin: 0px;
  display: block;
}

#mainArea h2.link {
  width: auto;
  height: auto;
  padding: 0px;
  margin: 31px 0px 22px;
}

#mainArea h2.link a {
  width: 660px;
  _width: 711px;
  _w\idth: 660px;
  padding: 8px 20px 6px 31px;
  margin: 0px;
  display: block;
  font-weight: bold;
}

#mainArea h3 {
  padding: 0px 0px 6px;
  margin: 10px 0px 11px;
  font-size: 115%;
  line-height: 130%;
  font-weight: bold;
  color: #000000;
}

#mainArea .twoColumnsType1 h3 {
  padding: 0px 0px 6px;
  margin: -2px 0px 11px;
  font-size: 115%;
  line-height: 130%;
  font-weight: bold;
  color: #000000;
}

#mainArea .twoColumnsType2 h3 {
  width: 517px;
  padding: 0px 0px 6px;
  margin: -2px 0px 11px;
  font-size: 115%;
  line-height: 130%;
  font-weight: bold;
  color: #000000;
}

#mainArea h3 span {
  padding: 4px 0px 0px 19px;
  display: block;
}

#mainArea h3 a {
  padding: 0px 0px 0px 23px;
  margin: 0px;
  display: block;
}

#mainArea h3.specialHeadline {
  padding: 0px;
  margin: 5px 0px 11px;
  font-size: 125%;
  line-height: 130%;
  font-weight: bold;
  color: #000000;
}

#mainArea h3.specialHeadline span {
  margin-bottom: 10px;
  padding: 10px 0px 6px 0;
  text-align: center;
  display: block;
  border-bottom: 1px solid #7D7D7D;
}

#mainArea h4 {
  padding: 4px 0px 3px;
  margin: 11px 0px 2px;
  font-size: 100%;
  _font-size: 90%;
  _f\ont-size: 100%;
  line-height: 1;
  font-weight: bold;
  color: #000000;
}

/* Paragraph Element
-------------------------------------------------- */
#mainArea p {
  padding: 0px;
  margin: 0px 0px 18px;
  /* except MacIE5.0 \*/
  text-align: justify;
  text-justify: distribute;
  /* end */
}

#mainArea p strong {
  color: #000000;
}

#mainArea .strongType_010 {
  font-weight: bold;
}

#mainArea .strongText {
  font-weight: bold;
  color: #FF0000;
}

#mainArea .left {
  text-align: left;
}

#mainArea .center {
  text-align: center;
}

#mainArea .right {
  text-align: right;
}

/* Image Element
-------------------------------------------------- */
img {
  border: none;
}

#mainArea .image {
  padding: 3px 0px 5px;
  margin: 0px 0px 12px;
}
@media screen and (max-width: 767px) {
  #mainArea .image {
    text-align: center;
  }
}

#mainArea .caption {
  font-size: x-small;
  _font-size: xx-small;
  _font-size/* */: 80%;
  _fo\nt-size: x-small;
  font-weight: bold;
  line-height: 1;
  color: #999999;
  margin: -8px 0px 16px;
  padding: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea .caption {
    margin-top: 5px;
  }
}

/* table Element
-------------------------------------------------- */
#mainArea div.generalTable {
  width: 711px;
  padding: 3px 0px 4px;
  margin: 18px 0px 13px;
}
@media screen and (max-width: 767px) {
  #mainArea div.generalTable {
    width: 100%;
  }
}

#mainArea div.generalTable .caption {
  font-size: 95%;
  font-weight: bold;
  line-height: 1.1;
  color: #004499;
  margin: 0px 0px 5px;
  padding: 0px;
}

#mainArea div.generalTable .caption span {
  display: block;
  float: left;
}

#mainArea div.generalTable .caption span.subCaption {
  display: block;
  float: right;
  font-weight: normal;
  color: #555555;
}

#mainArea div.generalTable .layout_001 {
  width: 711px;
  padding: 0px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea div.generalTable .layout_001 {
    padding-bottom: 10px;
    width: 100%;
    overflow-x: scroll;
  }
  #mainArea div.generalTable .layout_001::-webkit-scrollbar {
    /* スクロールバー本体 */
    width: 5px;
    background: transparent;
  }
  #mainArea div.generalTable .layout_001::-webkit-scrollbar-thumb {
    /* スクロールバーの動く部分 */
    background: #bbbbbb;
    border-radius: 2px;
  }
  #mainArea div.generalTable .layout_001::-webkit-scrollbar-track-piece:start {
    /* スクロールバーの動く部分の前 */
    background: transparent;
  }
  #mainArea div.generalTable .layout_001::-webkit-scrollbar-track-piece:end {
    /* スクロールバーの動く部分の後ろ */
    background: transparent;
  }
  #mainArea div.generalTable .layout_001::-webkit-scrollbar-corner {
    /* スクロールバー角 */
    background: transparent;
  }
}

#mainArea div.generalTable .layout_002 {
  width: 711px;
  padding: 0px 0px 5px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea div.generalTable .layout_002 {
    width: 100%;
  }
}

#mainArea div.generalTable caption {
  padding: 0px 0px 9px 0px;
  margin: 0px;
  text-align: left;
  font-weight: bold;
  line-height: 100%;
  color: #000000;
}

#mainArea div.generalTable caption span.mainCaption {
  display: block;
  float: left;
}

#mainArea div.generalTable caption span.subCaption {
  display: block;
  float: right;
  font-weight: normal;
  color: #555555;
}

#mainArea div.generalTable .body {
  padding: 5px 5px 0px;
  margin: 0px;
}

#mainArea div.generalTable table {
  padding: 0px;
  margin: 0px;
  font-size: 100%;
  line-height: 1.85;
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 0px 0px 1px;
}

#mainArea .generalTable thead th {
  padding: 9px;
  border-color: #ffffff;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  font-weight: bold;
  color: #ffffff;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  background: #748ac3;
  white-space: nowrap;
  line-height: 1.4;
}

#mainArea .generalTable thead th.th_001 {
  padding: 9px 7px;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  font-weight: bold;
  color: #ffffff;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  background: #748ac3;
  white-space: nowrap;
  line-height: 1.4;
}

#mainArea .generalTable thead th.th_002 {
  padding: 9px 7px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #ffffff;
  font-weight: bold;
  color: #ffffff;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  background: #748ac3;
  white-space: nowrap;
  line-height: 1.4;
}

#mainArea .generalTable thead th.th_003 {
  padding: 9px 7px;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  font-weight: bold;
  color: #ffffff;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  background: #748ac3;
  white-space: nowrap;
  line-height: 1.4;
}

#mainArea .generalTable tbody th {
  padding: 9px 9px 8px;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  color: #333333;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  background: #f5f5f5;
  line-height: 1.4;
}

#mainArea .generalTable tbody th.endColor {
  padding: 9px 6px 8px;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  color: #333333;
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  background: #f5f5f5;
  line-height: 1.4;
}

#mainArea .generalTable table td {
  padding: 9px 9px 8px;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  vertical-align: top;
  background: #ffffff;
  line-height: 1.4;
}

#mainArea .generalTable table td.td_001 {
  padding: 9px 9px 8px;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  vertical-align: top;
  background: #ffffff;
  line-height: 1.4;
}

#mainArea div.generalTable .right {
  text-align: right !important;
}

#mainArea div.generalTable .left {
  text-align: left !important;
}

#mainArea div.generalTable .center {
  text-align: center !important;
}

#mainArea div.generalTable .middle {
  vertical-align: middle !important;
}

/* Table Element in two Columns
-------------------------------------------------- */
#mainArea .natureTwoColumns .leftColumn {
  float: left;
}

#mainArea .natureTwoColumns .rightColumn {
  float: right;
}

#mainArea .natureTwoColumns div.generalTable {
  width: 345px;
  padding: 3px 0px 4px;
  margin: 18px 0px 13px;
}

#mainArea .natureTwoColumns div.generalTable .layout_001 {
  width: 345px;
  padding: 0px;
  margin: 0px;
}

#mainArea .natureTwoColumns div.generalTable .layout_002 {
  width: 345px;
  padding: 0px 0px 5px;
  margin: 0px;
}

#mainArea .natureTwoColumns div.generalTable .body {
  padding: 5px 5px 0px;
  margin: 0px;
}

/* Attention Element
-------------------------------------------------- */
#mainArea ul.attention {
  padding: 0px;
  margin: 2px 0px 12px;
  list-style: none;
  font-size: x-small;
  _font-size: xx-small;
  _font-size/* */: 80%;
  _fo\nt-size: x-small;
}

#mainArea ul.attention li {
  padding: 1px 0px 2px 1em;
  margin: 0px 0px 6px;
  color: #666666;
  text-indent: -1em;
  background: none;
  line-height: 150%;
}

#mainArea ul.attention li span {
  color: #cc0000;
}

#mainArea ul.attention li.strong {
  padding: 1px 0px 2px 1em;
  margin: 0px 0px 6px;
  color: #cc0000;
  text-indent: -1em;
  background: none;
}

/* List Element
-------------------------------------------------- */
#mainArea ul {
  padding: 0px;
  margin: 0px 0px 12px;
  list-style: none;
}

#mainArea ul li {
  padding: 0px 0px 2px 25px;
  margin: 0px 0px 1px;
  line-height: 130%;
}

/* ol */
#mainArea ol {
  padding: 0px 0px 0px 22px;
  margin: 0px 0px 12px 3px;
  list-style-type: decimal;
}

#mainArea ol li {
  padding: 1px 0px 2px;
  margin: 0px 0px 6px;
  line-height: 130%;
}

/* Link Element
-------------------------------------------------- */
#mainArea ul.link {
  padding: 0px;
  margin: 0px 0px 12px;
  list-style: none;
}

#mainArea ul.link li {
  padding: 1px 0px 2px;
  margin: 0px 0px 1px;
  line-height: 130%;
}
#mainArea ul.link li:before {
  display: none;
}

#mainArea ul.link a {
  padding: 4px 0px 3px 17px;
  margin: 0px;
}

#mainArea ul.link a {
  background: url(/en/company/newsreleases/img/legacy/arw_link_blue.png) 7px 5px no-repeat;
}

html*#mainArea ul.link a {
  background: url(/en/company/newsreleases/img/legacy/arw_link_blue.png) 7px 5px no-repeat;
}

* html #mainArea ul.link a {
  background: url(/en/company/newsreleases/img/legacy/arw_link_blue.png) 7px 6px no-repeat;
}

#mainArea ul.link li.middleLink a {
  background: url(/en/company/newsreleases/img/legacy/arrow_middle_right.gif) 0px 4px no-repeat;
}

html*#mainArea ul.link li.middleLink a {
  background: url(/en/company/newsreleases/img/legacy/arrow_middle_right.gif) 0px 4px no-repeat;
}

* html #mainArea ul.link li.middleLink a {
  background: url(/en/company/newsreleases/img/legacy/arrow_middle_right.gif) 0px 5px no-repeat;
  _background: none;
}

#mainArea ul.link li.pdfLink a {
  padding: 4px 0px 3px 19px;
}

#mainArea ul.link li.outsideLink a {
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 7px no-repeat;
}

html*#mainArea ul.link li.outsideLink a {
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 7px no-repeat;
}

* html #mainArea ul.link li.outsideLink a {
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 8px no-repeat;
}

/* hrElement
-------------------------------------------------- */
hr {
  display: none;
}

#mainArea .hr {
  border-top: 1px dotted #999;
  height: 1px;
  padding: 5px 0px 4px;
  margin: 0px 0px 13px;
}

#mainArea .relationLinkElement .hr {
  height: 1px;
  _height: 10px;
  _he\ight: 1px;
  padding: 5px 0px 4px;
  margin: 17px 0px 7px;
}

/* contentsLinkElement
-------------------------------------------------- */
#mainArea div.contentsLinkElement {
  padding: 4px 0px 5px;
  margin: 0px 0px 12px;
}

#mainArea div.contentsLink {
  padding: 18px 0px;
  margin: 0px;
  border-top: 1px solid #d8d8d8;
  border-bottom: 3px solid #d8d8d8;
  line-height: 130%;
  color: #000000;
}

#mainArea div.contentsLink em {
  font-style: normal;
  font-weight: bold;
  color: #555555;
}

/* anchorLinkElement
-------------------------------------------------- */
#mainArea div.anchorLinkElement {
  padding: 4px 0px 5px;
  margin: 0px 0px 12px;
}

#mainArea div.anchorLinkElement div.heading {
  padding: 18px 0px 6px;
  margin: 0px;
  line-height: 130%;
  font-weight: bold;
  color: #000000;
  border-top: 1px solid #d8d8d8;
}

#mainArea div.anchorLinkElement div.body {
  padding: 0px 0px 8px;
  margin: 0px;
  line-height: 130%;
  color: #000000;
  border-bottom: 3px solid #d8d8d8;
}

#mainArea div.anchorLinkElement div.boxBodyTopSpacer {
  height: 1px;
  padding: 0px;
  margin: 0px 0px 1px 0px !important;
}

#mainArea div.anchorLinkElement div.boxBodyBottomSpacer {
  height: 1px;
  padding: 0px;
  margin: 1px 0px 0px 0px !important;
}

#mainArea ul.anchorLink {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#mainArea ul.anchorLink li {
  padding: 1px 0px 2px;
  margin: 0px 0px 6px;
  background: none;
}

#mainArea ul.anchorLink a {
  padding: 2px 0px 3px 30px;
  margin: 0px;
  /*\*/
     /*/
revise: MacIE5.0bug;
display: inline-block;
margin-left: -30px;
text-indent: 0;
/**/
}

#mainArea ul.anchorLink li {
  padding-left: 30px;
  _padding-left: 0px;
  _padding-left/* */: 30px;
  text-indent: -30px;
  _text-indent: 0px;
  _text-indent/* */: -30px;
}

/* pluginElement
-------------------------------------------------- */
#mainArea div.pluginElement {
  width: 711px;
  margin: 3px 0px 25px;
}

#mainArea div.pluginElement div.boxBodyTopSpacer {
  height: 1px;
  padding: 0px;
  margin: 0px 0px 1px 0px !important;
}

#mainArea div.pluginElement div.boxBodyBottomSpacer {
  height: 1px;
  padding: 0px;
  margin: 1px 0px 0px 0px !important;
}

#mainArea div.pluginElement .body {
  margin: 0px;
}

#mainArea div.pluginElement .bodyBottom {
  padding: 16px 20px 10px;
  margin: 0px;
}

#mainArea div.pluginElement .body p {
  padding: 0px;
  margin: 0px 0px 3px;
}

#mainArea ul.pluginLink {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#mainArea ul.pluginLink li {
  padding: 1px 0px 2px;
  margin: 0px 0px 6px;
  background: none;
}

#mainArea ul.pluginLink a {
  padding: 2px 0px 3px 15px;
  margin: 0px;
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 5px no-repeat;
}

html*#mainArea ul.pluginLink a {
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 5px no-repeat;
}

* html #mainArea ul.pluginLink a {
  background: url(/en/company/newsreleases/img/legacy/icon_outside.gif) 0px 6px no-repeat;
  _background: none;
}

/* relationLinkElement
-------------------------------------------------- */
#mainArea .relationLinkElement {
  padding: 0px 0px 5px;
  margin: 0px;
}

#mainArea .relationLinkElement div.heading {
  padding: 0px 0px 9px;
  margin: 6px 0px 15px;
  font-size: 110%;
  _font-size: 100%;
  _fo\nt-size: 110%;
  line-height: 130%;
  font-weight: bold;
  color: #000000;
  border-bottom: 1px solid #0d82ae;
}

#mainArea .relationLinkElement div.body {
  padding: 0px 0px 3px;
  margin: 9px 0px 0px;
}

#mainArea .relationLinkElement ul.link {
  padding: 5px 0px 0px;
  margin: 0px 0px 2px;
  list-style: none;
}

#mainArea .relationLinkElement div.boxBodyTopSpacer {
  height: 1px;
  padding: 0px;
  margin: 0px 0px 1px 0px !important;
}

#mainArea .relationLinkElement div.boxBodyBottomSpacer {
  height: 1px;
  padding: 0px;
  margin: 1px 0px 0px 0px !important;
}

#mainArea .relationLinkElement div.type1 {
  padding: 0px 0px 0px 2px;
  margin: 0px 0px 3px;
  font-weight: bold;
  color: #000000;
}

#mainArea .relationLinkElement div.body p {
  padding: 0px;
  margin: 0px 0px 3px;
}

#mainArea .relationLinkElement div.type2 {
  padding: 0px;
  margin: 0px 0px 3px;
  font-weight: bold;
}

#mainArea .relationLinkElement div.type2 ul.blockHeadingLink {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#mainArea .relationLinkElement div.type2 ul.blockHeadingLink li {
  padding: 1px 0px 2px;
  margin: 0px;
  line-height: 130%;
  background: none;
}

#mainArea .relationLinkElement div.type2 ul.blockHeadingLink a {
  padding: 2px 0px 3px 11px;
  margin: 0px;
  background: url(/common/img/arrow_default_right.gif) 2px 6px no-repeat;
  /*\*/
     /*/
revise: MacIE5.0bug;
display: inline-block;
margin-left: -11px;
text-indent: 0;
/**/
}

#mainArea .relationLinkElement div.type2 ul.blockHeadingLink li {
  padding-left: 11px;
  _padding-left: 0px;
  _padding-left/* */: 11px;
  text-indent: -11px;
  _text-indent: 0px;
  _text-indent/* */: -11px;
}

/* float Element
-------------------------------------------------- */
.floatLeft {
  float: left;
}

/* Change Margin
-------------------------------------------------- */
body .changeMargin0 {
  margin: 0px !important;
}

body .changeMarginTop0 {
  margin-top: 0px !important;
}

body .changeMarginBottom0 {
  margin-bottom: 0px !important;
}

/* --------------------------------
	layout.css
-------------------------------- */
/* twoColumnsType1
-------------------------------------------------- */
#mainArea .twoColumnsType1 {
  width: 711px;
  padding: 0px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType1 {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainArea .twoColumnsType1 div.leftColumn {
  width: 169px;
  float: left;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType1 div.leftColumn {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainArea .twoColumnsType1 div.rightColumn {
  width: 517px;
  float: right;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType1 div.rightColumn {
    width: 100%;
    float: none;
    margin: 0;
  }
}

/* twoColumnsType2
-------------------------------------------------- */
#mainArea .twoColumnsType2 {
  /* width: 711px; */
  padding: 0px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType2 {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainArea .twoColumnsType2 div.leftColumn {
  width: 800px;
  float: left;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType2 div.leftColumn {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainArea .twoColumnsType2 div.rightColumn {
  width: 169px;
  box-sizing: content-box;
  padding: 0px 0px 0px 22px;
  float: right;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType2 div.rightColumn {
    width: 100%;
    float: none;
    margin: 0;
    padding: 0;
  }
}

@media print, screen and (min-width: 768px) {
  #mainArea .twoColumnsType2 div.rightColumn.is-w179 {
    width: 179px;
  }
}

/* twoColumnsType3
-------------------------------------------------- */
#mainAreaFullGrid .twoColumnsType3 {
  /* width: 721px; */
  padding: 0px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainAreaFullGrid .twoColumnsType3 {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainAreaFullGrid .twoColumnsType3 div.leftColumn {
  width: 353px;
  float: left;
}
@media screen and (max-width: 767px) {
  #mainAreaFullGrid .twoColumnsType3 div.leftColumn {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainAreaFullGrid .twoColumnsType3 div.rightColumn {
  width: 353px;
  float: right;
}
@media screen and (max-width: 767px) {
  #mainAreaFullGrid .twoColumnsType3 div.rightColumn {
    width: 100%;
    float: none;
    margin: 0;
  }
}

/* twoColumnsType4
-------------------------------------------------- */
#mainArea .twoColumnsType4 {
  /* width: 711px; */
  padding: 0px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType4 {
    width: 100%;
  }
}

#mainArea .twoColumnsType4 div.leftColumn {
  width: 714px;
  margin: 0px;
  float: left;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType4 div.leftColumn {
    width: 100%;
    float: none;
  }
}

#mainArea .twoColumnsType4 div.leftColumnImage {
  width: 261px;
  margin: 0px 25px 0px 0px;
  float: left;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType4 div.leftColumnImage {
    width: 100%;
    float: none;
    margin: 0;
  }
}

#mainArea .twoColumnsType4 div.rightColumn {
  width: 425px;
  margin: 0px;
  float: right;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType4 div.rightColumn {
    width: 100%;
    margin: 0;
    float: none;
  }
}

#mainArea .twoColumnsType4 div.rightColumnImage {
  width: 261px;
  margin: 0px 0px 0px 25px;
  float: right;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsType4 div.rightColumnImage {
    width: 100%;
    margin: 0;
    float: none;
  }
}

/* twoColumnsimg
-------------------------------------------------- */
#mainArea .twoColumnsimg {
  /* width: 711px; */
  padding: 0px;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsimg {
    width: 100%;
  }
}

#mainArea .twoColumnsimg div.leftColumn {
  width: 343px;
  float: left;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsimg div.leftColumn {
    width: 100%;
    float: none;
  }
}

#mainArea .twoColumnsimg div.rightColumn {
  width: 343px;
  float: right;
}
@media screen and (max-width: 767px) {
  #mainArea .twoColumnsimg div.rightColumn {
    width: 100%;
    float: none;
  }
}

/* clearfix
-------------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0;
}

.clearfix {
  display: inline-block;
}

/*\*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/**/
/* clear
-------------------------------------------------- */
.clear {
  clear: both;
}

/**
 *
 * release.css
 * @version  1.0  (updated: 2013.03.10)
 */
/* --------------------------------
	maincontent
-------------------------------- */
div.maincontent {
  float: right;
  margin: 0 0 77px 0;
  width: 763px;
}

/* --------------------------------
	release
-------------------------------- */
div.release {
  position: relative;
  margin: 21px 0 0 0;
  padding: 0 0 4px 0;
  width: 1000px;
}
@media screen and (max-width: 767px) {
  div.release {
    width: 100%;
  }
}

div.release .bg {
  padding: 3px 0 0 0;
}

div.release .bg_bg {
  padding: 0 1px 13px 1px;
  width: 761px;
}

div.release .bg_tepe {
  position: absolute;
  width: 142px;
  height: 40px;
}

div.release .rss {
  position: absolute;
  width: 74px;
  right: 24px;
  top: 7px;
}

div.release dl {
  padding: 3px 24px 0 25px;
}

div.release dl dt {
  border-top: 1px solid #d1d1d1;
  padding: 18px 1px 0 1px;
}

div.release dl dt:first-child {
  border-top: none;
}

div.release dl dt span.date {
  float: left;
  padding: 4px 12px 0 0;
}

div.release dl dt span.category {
  float: left;
}

div.release dl dt span.category span a {
  display: block;
  margin: 0px 0 0 0;
  padding: 3px 10px 1px 10px;
  color: #fff;
  text-decoration: none;
}

div.release dl dt span.category span.med a {
  background: #be5b5b;
}

div.release dl dt span.category span.ns a {
  background: #72a7be;
}

div.release dl dt span.category span.corporate a {
  background: #6a993d;
}

div.release dl dd {
  padding: 8px 1px 14px 1px;
  font-size: 16px;
  line-height: 24px;
}

div.release dl dd sup {
  vertical-align: baseline;
  position: relative;
  top: -1ex;
}

div.release dl dd sub {
  vertical-align: baseline;
}

div.release p.txt a {
  color: #3F7CC2;
}

div.release dl dd span.lead2 {
  line-height: 24px;
}

div.release dl dd span.lead2 a:after {
  bottom: 1px;
}

div.release dl dd span.lead2 img {
  margin: 10px 5px 3px 0;
  vertical-align: bottom;
}

/**
 * 大塚製薬
 *
 * detail.css
 * @version  1.0  (updated: 2014.11.14)
 */
/* --------------------------------
	パンくず
-------------------------------- */
ul.breadCrumbs li.pegetitle {
  visibility: hidden;
}

/* --------------------------------
	リリース
-------------------------------- */
div.release .bg_bg {
  padding: 0 25px 0 26px;
  width: 712px;
}

@media print, screen and (min-width: 768px) {
  div.release .head {
    width: 711px;
  }
}

div.release .head .logo {
  float: left;
  padding: 24px 0 0 0;
}
@media screen and (max-width: 767px) {
  div.release .head .logo {
    padding-top: 0;
    width: 30%;
  }
}

@media print, screen and (min-width: 768px) {
  div.release .head .data {
    position: absolute;
    text-align: right;
    right: 26px;
    top: 23px;
  }
}
@media screen and (max-width: 767px) {
  div.release .head .data {
    padding-left: 15px;
    float: right;
    width: 70%;
    text-align: right;
  }
}

div.release .head .data p {
  padding: 5px 0 0 0;
}
@media screen and (max-width: 767px) {
  div.release .head .data p {
    padding-top: 2px;
  }
}

div.release .category {
  margin: 32px 0 0 0;
}
@media screen and (max-width: 767px) {
  div.release .category {
    margin-top: 15px;
  }
}

div.release .category span {
  padding: 2px 10px 2px 10px;
  color: #fff;
}

div.release .category span.med {
  background: #d16464;
}

div.release .category span.ns {
  background: #72a7be;
}

div.release .category span.corporate {
  background: #6a993d;
}

/* メインエリア ---------------- */
@media screen and (max-width: 767px) {
  div#mainArea > * {
    max-width: 100%;
  }
}
div#mainArea a {
	word-break: break-all;
}
div#mainArea a.link:after {
  position: relative;
  bottom: 0;
  padding-left: 1em;
  content: url(/en/company/newsreleases/img/legacy/arw_link_blue.png);
}

div#mainArea h2.releaseMainTitle {
  margin: 0;
  padding: 10px 0 9px 0;
  background: none;
  color: #000;
  font-weight: normal;
  font-size: 22px;
  line-height: 30px;
  border-bottom: none;
}
@media screen and (max-width: 767px) {
  div#mainArea h2.releaseMainTitle {
    font-size: 21px;
  }
}

div#mainArea h2 {
  margin: 0 0 15px 0;
  padding: 0 0 2px 0;
  color: #4f82b6;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
}

div#mainArea h2 span {
  padding: 0;
  width: auto;
  background: none;
}

div#mainArea h3 {
  margin: 0;
  background: none;
  font-weight: normal;
  font-size: 18px;
}

div#mainArea h3 span {
  padding: 0;
  width: auto;
  background: none;
}

#mainArea h3.specialHeadline {
  font-weight: normal;
}

div#mainArea h4 {
  font-weight: normal;
}

div#mainArea ul li {
  position: relative;
  display: block;
  padding: 0 0 15px 25px;
  font-size: 17px;
  line-height: 26px;
}
@media screen and (max-width: 767px) {
  div#mainArea ul li {
    font-size: 16px;
  }
}

div#mainArea ul li:before {
  position: absolute;
  top: 0.5em;
  left: 0;
  content: "";
  display: block;
  background: #000;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

div#mainArea ul li strong.fontBold {
  font-weight: normal;
}

div#mainArea ul li sup.desc {
  color: #ff0000;
}

div#mainArea ul.list {
  margin: 0 0 30px;
}

div#mainArea ul.list li {
  position: relative;
  padding: 1px 0 2px 15px;
  font-size: 14px;
  line-height: 25px;
  margin: 0 0 6px;
}
div#mainArea ul.list li:before {
  top: 0.8em;
  width: 5px;
  height: 5px;
  background-color: #666;
}

div#mainArea ol li {
  line-height: 25px;
}

div#mainArea p {
  margin: 0 0 30px 0;
  word-wrap: break-word;
  line-height: 25px;
}
@media screen and (max-width: 767px) {
  div#mainArea p {
    margin-bottom: 15px;
  }
}

div#mainArea p.caption {
  color: #120902;
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}

div#mainArea sup.desc {
  color: #ff0000;
}

div#mainArea ul.attention {
  margin: 0 0 25px 0;
}

div#mainArea ul.attention li {
  margin: 0;
  padding: 0 0 0 2.1em;
  background: none;
  color: #120902;
  font-size: 10px;
  line-height: 18px;
  text-indent: -2.1em;
  font-family: "Lato","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
@media screen and (max-width: 767px) {
  div#mainArea ul.attention li {
    padding: 0 0 0 1.1em;
    text-indent: -1.1em;
  }
}

div#mainArea ul.attention li:before {
  display: none;
}

div#mainArea p.desc {
  border-top: 1px solid #efefef;
  margin: 0;
  padding: 40px 0 50px 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  div#mainArea p.desc {
    padding: 20px 0 0;
  }
}

div#mainArea .generalTable tbody th {
  font-weight: normal;
}

div#mainArea em,
div#mainArea strong {
  font-weight: normal;
}

#mainArea ul.link a {
  padding-top: 0;
  background-position: 7px 0.4em;
}

#mainArea ul.attention.link a {
  padding-top: 0;
  background-position: 7px 0.1em;
}

#mainArea div.generalTable .caption {
  font-weight: normal;
}

#mainArea table ul li {
  padding-left: 0;
  font-size: 14px;
  background: none;
}

/*#mainArea sup {
  vertical-align: baseline;
  position: relative;
  top: -4px;
}

#mainArea sub {
  vertical-align: baseline;
  position: relative;
  bottom: -4px;
}*/

#mainArea .rightImageType {
  margin: 0;
  padding: 0;
}

#mainArea .rightImageType .rightImage {
  float: right;
  padding: 0 0 0 22px;
}
@media screen and (max-width: 767px) {
  #mainArea .rightImageType .rightImage {
    float: none;
    padding: 0;
  }
}

#mainArea .rightImageType .rightImage .image {
  padding: 0;
}
@media screen and (max-width: 767px) {
  #mainArea .rightImageType .rightImage .image {
    margin-left: auto;
    margin-right: auto;
  }
}

#mainArea .leftImageType {
  margin: 0;
  padding: 0;
}

#mainArea .leftImageType .leftImage {
  float: left;
  padding: 0 22px 0 0;
}
@media screen and (max-width: 767px) {
  #mainArea .leftImageType .leftImage {
    float: none;
    padding: 0;
  }
}

#mainArea .leftImageType .leftImage .image {
  padding: 0;
}
@media screen and (max-width: 767px) {
  #mainArea .leftImageType .leftImage .image {
    margin-left: auto;
    margin-right: auto;
  }
}

#mainArea .releaseMovie {
  width: 560px;
  text-align: center;
  margin: 0 auto 30px;
}

#mainArea .releaseMovie p.caption {
  margin: 6px 0 0;
}

#mainArea a.linkBlue {
  color: #3F7CC2;
}

#mainArea img.releaseIcon {
  vertical-align: middle;
  padding: 0 2px 0 1px;
}

#mainArea img.iconPdf {
  margin: -3px 0 0;
}

#mainArea .twoImageType {
  width: 578px;
  overflow: hidden;
  margin: 0 auto 30px;
  text-align: center;
}

#mainArea .twoImageType .twoImageLeft {
  width: 284px;
  float: left;
  margin: 0;
  padding: 0;
}

#mainArea .twoImageType .twoImageRight {
  width: 284px;
  float: right;
  margin: 0;
  padding: 0;
}

#mainArea .twoImageType .image {
  padding: 0;
}

#mainArea .twoImageType .caption {
  margin-bottom: 0;
}

#mainArea .centerImage {
  margin: 0 auto 30px;
  text-align: center;
}

/* SNSボタン */
#mainArea .snsBtns {
  padding: 0 0 12px;
}

#mainArea .snsBtns ul li {
  padding: 0;
  background: none;
  float: left;
}

#mainArea .snsBtns ul li.tw {
  width: 105px;
  overflow: hidden;
}

#body {
  position: relative;
  z-index: 1;
}

ul.breadCrumbs {
  margin-top: 48px;
}

/* override */
#container-legacy {
  width: 1000px;
}
#container-legacy img {
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  #container-legacy {
    width: auto;
  }
}

body,
#wrapper .bodyBg,
#wrapper .bodyBg .bodyBg,
#wrapper .bodyBg .bodyBg .bodyBg {
  background-color: #fff;
}

div.maincontent {
  float: none;
  width: 1000px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  div.maincontent {
    width: auto;
  }
}

div.release {
  margin-top: 0;
  padding: 0;
  width: auto;
  background: none;
}

div.release .head .logo {
  margin-top: 0;
}

div.release .head .data p {
  margin-top: 0;
}

div.release .bg_bg {
  width: auto;
  padding: 0;
}

#mainArea h2 {
  width: auto;
}

div#mainArea ul li.list-unblock:before {
  display: none;
}

@media screen and (max-width: 767px) {
  #mainArea p {
    text-align: left;
    max-width: 100%;
  }

  ul {
    max-width: 100%;
  }

  .reset-float--sp {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    width: auto !important;
    text-align: center !important;
  }

  .reset-uqLayout--sp {
    margin-top: -20px;
    display: -webkit-flex;
    display: flex;
  }
  .reset-uqLayout--sp > * {
    position: static !important;
    width: 33.3% !important;
    padding: 0 5px;
    font-size: 11px;
  }
}